*{margin:0;padding:0}
body{background:url("/yen_bg6.png") repeat scroll #333;font-size:16px;color:#999;width:100%}
.wrap{background:#000;margin:1.5% auto;width:70%;-webkit-border-radius:.4%;-moz-border-radius:.4%;border-radius:.4%}
.nav{height:10%;position:absolute;right:15%}
.navl{position:absolute}
.flags{display:block;float:right;min-width:75%;text-align:right;width:75%;white-space:nowrap}
.flags img{margin:0 3.75%;width:10%}
.title{padding:1% 0 4% 0}
.title img{margin-left:10%;width:42%}
a{color:#fff}
p{margin-bottom:1em}
.text{background:#000;font-size:120%;font-style:italic;letter-spacing:1px;margin-left:10%;padding-bottom:1.5%;width:80%;}
.video{position:relative;padding-bottom:45%;padding-top:30px;height:0;overflow:hidden;margin:0 10.5%}
.video iframe,.video object,.video embed{position:absolute;top:0;left:0;height:100%;width:100%}
.footer{margin:0 10%;overflow:auto;padding:2.5% 0 1.2% 0}
.contact,.facebook,.news{float:left;margin-right:3%}
.contact{width:5.44921875%}
.facebook{width:4.453125%}
.news{height:3.75%;width:3.75%}
.slogo{float:right;margin-left:3%;width:15%}
.contact img,.facebook img,.news img,.slogo img{width:100%}
@media screen and (device-aspect-ratio:2/3){.wrap{width:100%}}@media screen and (device-aspect-ratio:40/71){.wrap{width:100%}}@media screen and (device-aspect-ratio:3/4){.wrap{width:100%}}@media only screen and (max-device-width:799px){.wrap{width:100%}}@media handheld{.wrap{width:100%}}@media mobile{.wrap{width:100%}}
